Author Topic: Virtuemart producing error with php 7.1.9  (Read 39 times)

kailash745

  • Beginner
  • *
  • Posts: 2
  • A developer
  • Skype Name: kailash
  • VirtueMart Version: 3.2.1
Virtuemart producing error with php 7.1.9
« on: Yesterday at 09:24:14 »
virtuemart 3.2.x producing error while installation if server have php-7.1.9
while installation Virtuemart
https://s.nimbus.everhelper.me/share/1304155/u5olagh8q24f18852wby

Product detail page
https://s.nimbus.everhelper.me/share/1304157/cnx1pyf23eivewppr25a